body {
  background: #000428;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #e994d4, #000428);  
  background: linear-gradient(to right, #26c6da, black); 
  margin:2rem;
  padding: 2rem;
  font-family: sans-serif;
}
header {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

